<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
	<moduleName>Bakafactory Sexlab Approach Redux</moduleName>
	<moduleImage path="Fomod\Screens\SLAP.jpg" showImage="true" height="-1" showFade="true" />

	<installSteps order="Explicit">	

		<installStep name="">
			<optionalFileGroups>

				<group name="Sexlab Approach Redux" type="SelectAll">
					<plugins order="Explicit">
						<plugin name="Change Log">
							<description>
							<![CDATA[(- 포옹 당하고 난 직후, NPC에게 말을 걸면 새로운 대화를 시작할 수 있습니다.
- 300줄 이상의 새로운 대화문 추가
- MFG 모드 지원
- QTE 바 지속시간 MCM에서 설정 가능
- 새로운 요소 추가: 기질 - 태도(NPC의 성격에 따라 기질이 랜덤하게 부여됩니다. 좀 더 다양하고 일관성 있는 다이얼로그를 위한 새로운 기준이 될 예정입니다.)
- 버그 수정: NPC들이 접근하지 않는 버그 수정(이 문제가 해결되지 않는다면 꼭 문의 주세요.)

- Right after you are 'hugged', you can talk to the guy and start a new dialogue tree.
- Added more than 300 dialogues.
- Added MFG support
- You can set the duration of QTE bar in MCM.
- Added new feature: trait - attitude(It's randomly given to actors depending on their characters. It will be a new standard for various and cohesive dialogue.)
- Bug Fix: Actors did not approach at all(if this issue persists, do not hesitate to contact me.))]]>
							</description>
							<image path="Fomod\Screens\SLAPTitle.jpg"/>
							<files>
							<folder source="" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>
					</plugins>   
				</group>

			</optionalFileGroups>
		</installStep>

		<installStep name="">
			<optionalFileGroups>

				<group name="Sexlab Approach Redux" type="SelectExactlyOne">
					<plugins order="Explicit">
					
						<plugin name="LE">
							<description>
							<![CDATA[(LE)]]>
							</description>
							<image path="Fomod\Screens\SLAP.jpg"/>
							<conditionFlags>
								<flag name="LEFlag">On</flag>
							</conditionFlags>
							<files>
							<folder source="SexLab Approach Redux Base" destination="" priority="0"/>
							<folder source="SexLab Approach Redux LE Base" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>
						
						<plugin name="SE">
							<description>
							<![CDATA[(SE)]]>
							</description>
							<image path="Fomod\Screens\SLAP02.jpg"/>
							<conditionFlags>
								<flag name="SEFlag">On</flag>
							</conditionFlags>
							<files>
							<folder source="SexLab Approach Redux Base" destination="" priority="0"/>
							<folder source="SexLab Approach Redux SE Base" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>

					</plugins>   
				</group>

			</optionalFileGroups>
		</installStep>
		
		<installStep name="">
			<optionalFileGroups>
				<group name="Sexlab Approach Redux" type="SelectExactlyOne">
					<plugins order="Explicit">

						<plugin name="English">
							<description>
							<![CDATA[English Version.]]>
							</description>
							<image path="Fomod\Screens\SLAP.jpg"/>
							<conditionFlags>
								<flag name="English">On</flag>
							</conditionFlags>
							<files>
							<folder source="SexLab Approach Redux English" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>
						
						<plugin name="한글">
							<description>
							<![CDATA[한글 버전]]>
							</description>
							<image path="Fomod\Screens\SLAP02.jpg"/>
							<conditionFlags>
								<flag name="Korean">On</flag>
							</conditionFlags>
							<files>
							<folder source="SexLab Approach Redux Korean" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>

					</plugins>   
				</group>

			</optionalFileGroups>
		</installStep>
		

		<installStep name="">
			<visible>
				<flagDependency flag="Korean" value="On" /> 
			</visible>
			<optionalFileGroups>
				<group name="Sexlab Approach Redux" type="SelectAny">
					<plugins order="Explicit">
					
						<plugin name="반말 버전">
							<description>
							<![CDATA[반말 버전입니다. 플레이어는 반말을 합니다.]]>
							</description>
							<image path="Fomod\Screens\SLAP03.jpg"/>
							<conditionFlags>
								<flag name="Banmal">On</flag>
							</conditionFlags>
							<files>
							<folder source="" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>

					</plugins>   
				</group>

			</optionalFileGroups>
		</installStep>
 </installSteps>
 
 	<conditionalFileInstalls> 
		<patterns> 
			<pattern> 
				<dependencies operator="And">
					<flagDependency flag="Banmal" value="On"/> 
					<flagDependency flag="Korean" value="On"/> 
				</dependencies> 
				<files> 
					<folder source="Korean String patch\Banmal" destination="" priority="10"/>
				</files> 
			</pattern>
		</patterns> 
	</conditionalFileInstalls> 
 
 </config>